CVE-2006-3701

2006-07-21T14:03:00
ID CVE-2006-3701
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:49:00

Description

Unspecified vulnerability in the Dictionary component in Oracle Database 8.1.7.4, 9.0.1.5, and 9.2.0.6 has unknown impact and attack vectors, aka Oracle Vuln# DB05.